Bug 372131 - When I logged in, an error is displayed.
When I logged in, an error is displayed.
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
i686 Linux
low Severity high
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-11-08 22:43 EST by Nobuhiro Kuhara
Modified: 2008-05-29 10:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-29 10:57:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
The error report which I stored (254.84 KB, text/plain)
2007-11-08 22:43 EST, Nobuhiro Kuhara
no flags Details

  None (edit)
Description Nobuhiro Kuhara 2007-11-08 22:43:00 EST
Description of problem:

Version-Release number of selected component (if applicable):

When I logged in, an error is displayed.

How reproducible:

Steps to Reproduce:
1.I changed "UTF-8" of file "/etc/sysconfig/i18n" in "eucJP"
2.Restart OS
3.Log in.
Actual results:

an error is displayed.

Expected results:

No error.

Additional info:

A label letter of puplet is not displayed.
Comment 1 Nobuhiro Kuhara 2007-11-08 22:43:00 EST
Created attachment 252371 [details]
The error report which I stored
Comment 2 Jeremy Katz 2007-11-09 09:19:31 EST
Can you get a screenshot of what you see?
Comment 3 Nobuhiro Kuhara 2007-11-11 19:14:14 EST
Send a screenshot, when It displayed.

Because I am a Japanese, the screen becomes Japanese.

The file which I sent was similar when I pushed the "バグ報告を保存する" button 
and saved it the other day.

I sent the file by an email, but thus would be good?

Thank you for your response.
Comment 4 Jeremy Katz 2007-11-12 10:32:41 EST
I can't reproduce this here.  What are the contents of /etc/sysconfig/i18n?  
Comment 5 Nobuhiro Kuhara 2007-11-12 10:43:19 EST
I wrote it in this way.


This is all.

By the way, the installation chose Japanese.
Comment 6 Jeremy Katz 2008-05-28 15:01:49 EDT
Does this still occur?
Comment 7 Nobuhiro Kuhara 2008-05-28 21:21:10 EDT
Because I have already updated to F9, It does not occur it.

thank you.

Note You need to log in before you can comment on or make changes to this bug.